Bug 864264 - Upgrade to latest version 0.5.2
Summary: Upgrade to latest version 0.5.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pystache
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-09 02:19 UTC by Conrad Meyer
Modified: 2012-12-20 15:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 15:02:46 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 871642 0 unspecified CLOSED Modify spec to generate py3 packages 2021-02-22 00:41:40 UTC

Internal Links: 871642

Description Conrad Meyer 2012-10-09 02:19:47 UTC
Latest upstream appears to be 0.5.2[0]. Meanwhile, the Fedora package hasn't been updated in roughly 11 months (the initial import)[1]. Consider adding this package to FEVer so that it doesn't lag behind upstream quite so much?

[0]: http://pypi.python.org/pypi/pystache/0.5.2
[1]: http://pkgs.fedoraproject.org/cgit/pystache.git/commit/?id=ff26b9a56b4306529283c21eac988d31ff8fe9aa

Comment 1 Ankur Sinha (FranciscoD) 2012-10-10 10:13:29 UTC
Hi Conrad,

I'll update the package and add it to upstream release monitoring when I can. Thanks for pointing this out. 

Thanks,
Warm regards,
Ankur

Comment 2 Conrad Meyer 2012-10-10 15:32:13 UTC
Thanks, Ankur. =)

Comment 3 Ankur Sinha (FranciscoD) 2012-10-11 14:40:28 UTC
Hi,

Updated for rawhide, f18 and f17. 

Pushing updates. Please do test if possible.

Thanks,
Warm regards,
Ankur

Comment 4 Conrad Meyer 2012-10-11 17:47:36 UTC
I've tried the F-17 build[0] with a small pystache project I have at work. Works for me, thanks!

[0]: http://koji.fedoraproject.org/koji/buildinfo?buildID=359592

Comment 5 Fedora Update System 2012-10-12 00:00:41 UTC
pystache-0.5.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pystache-0.5.2-1.fc17

Comment 6 Fedora Update System 2012-10-12 00:00:52 UTC
pystache-0.5.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pystache-0.5.2-1.fc18

Comment 7 Fedora Update System 2012-10-12 17:54:40 UTC
Package pystache-0.5.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pystache-0.5.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16012/pystache-0.5.2-1.fc18
then log in and leave karma (feedback).

Comment 8 Jörn S. 2012-10-30 22:48:03 UTC
Thanks for updating this! 

With 0.5.2, pystache should now also be usable in Python 3. Unfortunately, pystache is only installed to /usr/lib/python2.7/site-packages and not in the corresponding python3.2 directory. It would be nice if the package would be usable from both versions.

Comment 9 Ankur Sinha (FranciscoD) 2012-10-30 23:08:18 UTC
Hi Jorn, 

Thansk for pointing this out. I'll modify the spec to generate a python3 package along with python2x when I have the time. Opening a fresh bug for the issue. 

#871642 filed

Thanks,
Ankur

Comment 10 Fedora Update System 2012-12-20 15:02:50 UTC
pystache-0.5.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.